This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 77255 - Installer hangs when copying packages to hda
Installer hangs when copying packages to hda
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
athlon Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-04 07:24 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-11-04 07:24:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
1) iso image is on hard drive.
2) use autoboot.bat to install from harddrive......
3) Install hangs when copying packages to hard disc.....
4) The screen is "corrupted" with lots of "sending kill signals...."
It is ok to install and run 7.3.!!!

----------
My Config
XP 1800+
MSI KT3 Ultra
Samsung DDR 333Mhz 256 MB Ram
Radeon 8500 64 MB
The partition is OK.....and the hard drive is also OK!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.restart
2.
3.
	

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:09 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.